Post by websiteworld » Thu Jun 28, 2018 4:58 am

Got a message today from UPS that said "
You are receiving this notification because our records indicate you are using an unsupported API URL (https://www.ups.com/ups.app/xml/ API name.) for UPS Developer Kit API transactions. Continued use of the URLs will subject your customers to unexpected outages and loss of packages with UPS."

What do we need to do to address this? Thanks! Also, we have some 1.5.x sites too.

User avatar
New member

Posts

Joined
Thu Oct 18, 2012 3:11 am


Post by straightlight » Thu Jun 28, 2018 5:27 am


The most generated errors being found on Opencart forum originates from contributed programming. The increased counters are caused by posted redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON

Post by websiteworld » Thu Jun 28, 2018 8:31 am

Thanks! I did this changed- catalog/model/extension/shipping/ups.php

-- From --
https://www.ups.com/ups.app/xml/Rate
-- To --
https://onlinetools.ups.com/ups.app/xml/Rate

User avatar
New member

Posts

Joined
Thu Oct 18, 2012 3:11 am


Post by straightlight » Thu Jun 28, 2018 9:38 am

No problem.

The most generated errors being found on Opencart forum originates from contributed programming. The increased counters are caused by posted redundancies of the same solutions that were already provided prior.

F. Rules:

- viewtopic.php?f=176&t=200480
- viewtopic.php?f=176&t=200804


Regards,
Straightlight


Legendary Member

Posts

Joined
Mon Nov 14, 2011 11:38 pm
Location - Canada, ON
Who is online

Users browsing this forum: No registered users and 4 guests